div.slide-preview-container {
  width: 100%;
  height: calc(33vw * 9/16 + 2vw);
}

iframe.slide-preview {
  width: 100%;
  transform: scale(33%);
  transform-origin: 0 0;
  aspect-ratio: 16/9;
}

.tabs-wrapper a.manage-slides {
  border-left: black solid 2px;
}
